image: {}
imagePullPolicy: Always
nodeSelector: {}
tolerations: []
replicas: 1

resources:
  requests:
    cpu: 100m
    memory: 400Mi
  limits:
    cpu: 1000m
    memory: 1500Mi

# Operator-specific configuration
dbodOperator:
  enableDebugLogs: "False"

# Creates the listed Database classes with the appriopriate dbod instances in the DBOD operator's namespace
databaseClasses: {}
#  test:
#    dbodInstances:
#    - inst1
#    - inst2
#  standard:
#    dbodInstances:
#    - inst3
#    - inst4
